body {padding-top:0px;}
#home img {border: none; margin: 0px;}
#home {width:100%;text-align:center;margin:8% 0 0 0;}
*+html #home {margin-top:60px;}
#home fieldset{border: none;}
#keyword {border:1px solid #67A728; margin-right: 5px; width: 350px; height: 25; font-size: 16px;}
#submit {border:2px solid #67A728; font-size:14px; line-height:20px; height:25px; width:90px; cursor: pointer; background-color: #F0F0F0}
#home #keywordLabel {display: block; position: relative; left: -120px; font-weight: bold;}
